body{ 
margin: 0;
padding: 0;
background-repeat: no-repeat;
background: #fbfbfb; /* Old browsers */
background: -moz-linear-gradient(top, #fbfbfb 0%, #009900 100%) fixed no-repeat; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbfbfb), color-stop(100%,#009900)) fixed; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #fbfbfb 0%,#009900 100%) fixed; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #fbfbfb 0%,#009900 100%) fixed; /* Opera11.10+ */
background: -ms-linear-gradient(top, #fbfbfb 0%,#009900 100%) fixed; /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#009900',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #fbfbfb 25%,#009900 65%) fixed; /* W3C */
}

.loading-image {
  position: absolute;
  marigin-top: 50%;
  left: 35%;
  z-index: 100;
 }
.log{text-align:left;margin:10px auto;}
input[type=text], input[type=url], input[type=email], input[type=password], input[type=tel] {
  -webkit-appearance: none; -moz-appearance: none;
  display:inline-block;
  margin: 0 auto;
  min-width:70%; height: 40px;
  line-height: 40px; font-size: 1em;
  border: 1px solid #bbb;
  -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;
 padding:3px;
}

input[type=checkbox] {
 width: 44px; height: 44px;
 /*-webkit-border-radius: 22px; -moz-border-radius: 22px; border-radius: 22px;*/
 border: 1px solid #bbb;
}

input[type=submit], .button {
 -webkit-appearance: none; -moz-appearance: none;
 display: block;
 margin: 1em auto;
 font-weight:bold;
 font-size:1.2em;
 line-height: 2.5em;
 color: #333;
 
 height: 2.5em; width:65%;
 background: #fdfdfd; 
 background: -moz-linear-gradient(top, #fdfdfd 20%, rgba(0,255,100,0.3) 100%); 
 background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(100%,rgba(0,255,100,0.3))); 
 background: -webkit-linear-gradient(top, #fdfdfd 0%,rgba(0,255,100,0.3) 100%); 
 background: -o-linear-gradient(top, #fdfdfd 0%,rgba(0,255,100,0.3) 100%); 
 background: -ms-linear-gradient(top, #fdfdfd 0%,rgba(0,255,100,0.3) 100%); 
 background: linear-gradient(to bottom, #fdfdfd 0%,rgba(0,255,100,0.3) 100%);
 border: 1px solid rgba(0,0,0,0.5);
 -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px;
}
input[type=submit]:active{background: rgba(0,255,100,0.3);}
input[type=submit]:hover{color:#ffffff;}
.log label{display:inline-block;line-height: 40px;text-decoration: none;font-size:1.1em;text-align:right;margin:6px;width:20%;border:none;white-space:nowrap;}

 input[class=highlight]{background:rgba(255,255,80,0.9);}

input[type=range] {
 width: 100%;
}

.product_panel,.send_panel{display:block;margin:20px auto;text-align:center;background:#009900;color:rgba(150,255,0,0.9);width:auto;max-width:800px;box-shadow:0px 5px 10px #fff;padding:1%}
input[type=range]::-webkit-slider-thumb {
  -webkit-appearance: none;
  width: 44px; height: 44px;
  background: #fdfdfd; background: -moz-linear-gradient(top, #fdfdfd 0%, #bebebe 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(100%,#bebebe)); background: -webkit-linear-gradient(top, #fdfdfd 0%,#bebebe 100%); background: -o-linear-gradient(top, #fdfdfd 0%,#bebebe 100%); background: -ms-linear-gradient(top, #fdfdfd 0%,#bebebe 100%); background: linear-gradient(to bottom, #fdfdfd 0%,#bebebe 100%);
  border: 1px solid #bbb;
  -webkit-border-radius: 22px; -moz-border-radius: 22px; border-radius: 22px;
}
.send_panel:hover{box-shadow:0px 3px 3px #fff;}

.panel_content{display:inline-block;padding:8px;border: 1px solid #bbb;  -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px;/* background:rgba(0,0,0,0.5);*/}
.item-content{width:35%;display:inline-blocK;padding:0px }
.item-title{text-align:center;}
.item-line{display:inline-blocK;margin:10px;}
.save_info{border: 1px solid #bbb;  -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius:5px;}
.back05{background:rgba(0,0,0,0.5);padding:5px;min-width:30px;display:inline-block}
.back06{background:#ffffff;color:#336600;min-width:50px;display:inline-block;padding:5px;}
.line1{line-height:24px;padding:2px;}
.line2{line-height:40px;padding:2px;}
.size1{color:#ffffff;font-size: 1.2em;font-weight:bold}
//.detail,.amount{cursor:pointer}
.ca{width:200px;margin:5px auto;}
.circleBase {
   
text-align:center;
    border-radius: 50%;
   /* behavior: url(PIE.htc);  8 */
}


.type1 {
     display:inline-block;
     width: 20px;
    height: 20px;
    background: #ffffff;
    border: 3px solid green;
    line-height:20px;
    padding:5px;
    color:green;
}

.type2 {
    
    /*width: 30px;*/
    height: 20px;
    line-height:20px;
    background: #ccff55;
    border: 3px solid #fff;
     padding:0px 10px;
    color:green;
}
.type3 {
  display:inline-block;
   margin:5px;
   width: 60px;
    height: 60px;
    background: rgba(0,0,0,0.5);
    border: 5px solid #ffffff;
  line-height:20px;overflow:hidden;padding:7px;color:#fff000;
}
.type3:active{border: 5px solid #555555;}
.item-select{display:inline-block;
   text-align:center;
    border-radius: 50%;
   margin:1%;
   width: 40px;
    height: 40px;
    background: rgba(0,0,0,0.5);
    border: 5px solid #ffffff;
  line-height:40px;overflow:hidden;padding:7px;color:#fff000;font-weight:bold; cursor:pointer;}

.item-select:hover{font-size:120%;}
.item-select:active{border: 5px solid #555555;}

.10w{width:250px }
a[href^='tel:']:link, a[href^='tel:']:visited {
 color: #333;
 font-weight: bold;
 text-decoration: underline;
}
a[href^='tel:']:hover, a[href^='tel:']:active {
  text-decoration: none;
}
a{ text-decoration: none;}
.right_t{float:right; margin-top: 0px;height:40px}
.right_b{float:right; margin-top: -40px;height:40px}
.ab-bottom{position:fixed;bottom:1%;right:1%}
.logo{display:inline-block;height:40px}
.logo_right{height:40px;float:right;}
.logo_left{height:40px;float:left;}
.corner{display:block;width:90px;float:left}
.card_info{color: #ffff33;}
.btn{cursor: pointer;}
.btn:active{padding-top:1px;}
._N{display: none;}
.message_s{font-size:0.9em;margin-left:25%;color:#fff000;}
@media only screen and (min-width:150px) and (max-width:549px){
body {font-size:100%;  -webkit-text-size-adjust: 100%; }
.line1{line-height:40px;}
.send_panel,.prdouct_panel{width:98%;}
.log{width:98%;margin:auto;}
input{width:95%;margin:5px auto;}
.item-content{width:98%;text-align:center}
}